.subscription_desc  h1 {color:#000000;font-size:1.8em;font-weight:normal;line-height:20px;padding-bottom:1px;}
.subscription_desc{clear:both;padding:10px 0 0px;}
.subscription_desc p{color:#666;font-size:1.2em;line-height:18px;}

.matrix_table tr.text_button td{padding-bottom:5px;}
.matrix_table tr.text_heading td{padding-top:6px;padding-left:6px !important;}
.matrix_table td{width:183px;text-align:center;padding:4px 0 3px 3px;width:195px;}
.align_left{text-align:left !important;}
.text_heading td{color:#fff;font-size:1.6em;font-weight:bold;}
.text_charge td{color:#fff;font-size:1.6em;font-weight:bold;text-align:center;}
.matrix_table tbody td{font-size:1.3em;overflow:hidden;/*padding-left:12px;*/}
.matrix_table tbody td strong{color:#666;padding:0 8px;}

.matrix_button_small{text-align:center;}
 .matrix_button{padding:0 0 17px;text-align:center;}
.matrix_button_small a, .matrix_button a{color:#333;/*margin:0 11px 0 29px;*/padding:10px 0px;/*width:144px;*/display:block;font-weight:bold;}
.matrix_button a {background:url(/images/button102.gif) no-repeat scroll center center;font-size:1.4em;}
.matrix_button_small a {background:url(/images/button-small.gif) no-repeat scroll center center;font-size:1.6em;}
.package_cost .matrix_button a {background:url(/images/button101.gif) no-repeat scroll center center !important;}
* html .matrix_table tr.text_heading td{padding-left:8px !important;}
* + html .matrix_table tr.text_heading td{padding-left:8px !important;}
.matrix_button_small a:hover{text-decoration:none;}
.matrix_button a:hover,.matrix_button_small a:hover{text-decoration:none !important;}
.main_heading,.sub_heading{background:#fff;color:#666 !important;font-size:1.3em !important;text-align:left !important;}
.matrix_table {border-collapse:collapse;}
tfoot .col1, thead .col1 {background:transparent url(/images/col1.jpg) repeat-y right top;vertical-align: top;}
tfoot .col2, thead .col2 {background:transparent url(/images/col2.jpg) repeat-y scroll right top;vertical-align: top;}
tfoot .col3, thead .col3 {background:transparent url(/images/col3.jpg) repeat-y scroll right top;vertical-align: top;}
tfoot .col4, thead .col4 {background:transparent url(/images/col4.jpg) repeat-y scroll right top;vertical-align: top;}
tbody .col1 {background:transparent url(/images/col1-middle.jpg) repeat-y scroll right top;vertical-align: top;}
tbody .col2 {background:transparent url(/images/col2-middle.jpg) repeat-y scroll right top;vertical-align: top;}
tbody .col3 {background:transparent url(/images/col3-middle.jpg) repeat-y scroll right top;vertical-align: top;}
tbody .col4 {background:transparent url(/images/col4-middle.jpg) repeat-y scroll right top;vertical-align: top;}


.subscription_desc{padding:15px 0 0;}
.subscription_packages_block{clear:both;width:100%;float:left;}
.subscription_packages_parent{float:right;width:762px;}
.subscription_packages{float:left;width:247px;background:#333;margin-right:10px;}
.subscription_packages_right{margin-right:0px;}
.subscription_packages_block h2 span{color:#c00;}
.subscription_packages_block h2,.subscription_top_block h2{color:#666;font-size:1.8em;font-weight:bold;padding-bottom:10px;}

.package_title{background:#5a5e61 url(/images/packages_title1.jpg) no-repeat scroll left top;width:162px;padding:5px 43px;text-align:center;color:#fff;}
.package_title2{background:#5a5e61 url(/images/packages_title2.jpg) no-repeat scroll left top;}
.package_title3{background:#5a5e61 url(/images/packages_title3.jpg) no-repeat scroll left top;}
.package_title4{background:#5a5e61 url(/images/packages_title4.jpg) no-repeat scroll left top;}
.package_cost{background:#85898c url(/images/packages_cost1.jpg) no-repeat scroll left bottom;width:248px;padding:5px 0px;text-align:center;color:#fff;}
.package_cost2{background:#85898c url(/images/packages_cost2.jpg) no-repeat scroll left bottom;}
.package_cost3{background:#85898c url(/images/packages_cost3.jpg) no-repeat scroll left bottom;}
.package_cost4{background:#85898c url(/images/packages_cost4.jpg) no-repeat scroll left bottom;}
.package_cost p.cost,.package_cost p.savings{font-size:1.5em;font-weight:bold;padding:5px 0;}
.pack_sub_title{font-size:1.3em;font-weight:bold;clear:both;padding:3px 0 0;}
.pack_title span{color:#fff;}
.pack_title{font-size:1.6em;font-weight:bold;text-decoration:underline;}
.package_cost .matrix_button a {font-size:1.4em;font-weight:bold;}
.none{padding:4px 0 3px !important;width:206px;}
.package_cost p.savings span{background:#c00;color:#fff;padding:0 3px;}
.premium_subscription_package{width:100%;}
.premium_subscription_package .package_title{width:676px;}
.premium_subscription_package .package_cost{width:762px;}
.subscription_packages_block h3{color:#5b5e60;font-size:1.3em;font-weight:bold;padding-bottom:13px;}
.subscription_packages_block h3 span{font-style:italic;color:#5b5e60;}
.subscription_info{float:left;width:100%;padding:9px 0 0 0;}
.testimonial_block h2{padding-bottom:10px;}
.subscription_packages_block h4{color:#5b5e60;font-size:1.6em;font-weight:normal;padding-bottom:0px;}
.faq_block h2{padding-bottom:4px;}
.faq_block h3{padding-bottom:0px;}
.testimonial_block ,.faq_block{width:729px;margin-bottom:19px;}
.testimonial_block {margin-bottom:8px;}
.info_left{float:left;padding-right:41px;}
.info_left img{float:left;}
.info_right{float:right;width:800px;}
.quoates_by{float:right;font-style:italic;}
.popular{background:#f00;font-size:13px;margin:6px 0 0;padding:2px;float:right;}
.premium_subscription_package .premium_pack_title{font-size:22px;margin:0 auto;width:64%;}

/* Styles for tooltip */
div.htmltooltip{
position: absolute; /*leave this and next 3 values alone*/
z-index: 1000;
left: -1200px;
top: -1000px;
background:#232323;
opacity:0.7;
padding:10px;
color: white;
padding: 3px;
font-size:1.2em;
width: 250px; /*width of tooltip*/
}
.subscription_info_right{float:right;width:798px;color:#5B5E60;font-size:1.2em;padding-bottom:13px;}
.subscription_top_block{clear:both;float:left;margin:10px 0px 35px 0px;width:100%;}
.quate_start{background:transparent url(/images/quotation_start.jpg) no-repeat scroll left top;}
.quate_end{background:transparent url(/images/quotation_end.jpg) no-repeat scroll 98% 93%;padding:0 0 6px;}
.quate_end p{line-height:19px;padding:5px 10px 4px 0;text-indent:35px;}
.matrix_table tr td a{color:#666;}
* html .subscription_packages_parent{width:763px;}
* html .subscription_packages{width:245px;margin-right:9px;}
* html .subscription_packages_right{margin-right:0;}
.text_button td{padding-top:0px;}
.first_row td{padding-bottom:0px;}
.text_charge_button .matrix_button {padding-bottom:5px!important;}
.package_cost p.savings{padding-bottom:10px;}


.subscription_info_right p{line-height:19px;padding:3px 0 6px;}
.subscription_info_right p a{color:#666666;}

.exclusive_sales{text-align: left; font-size: 11px;}
.exclusive_sales span{display:block;padding-left:6px;padding-top:3px;color:#656565;float:left;}
.div_exclusive_sales{background:#fff !important;}
.div_exclusive_sales p{font-size:11px;color:#656565;padding-top:8px;}
.subscription_packages  .div_exclusive_sales{width:248px;}
.premium_subscription_package .div_exclusive_sales{width: 762px;}
.space_fix .subscription_packages_block h3{padding-bottom:0px !important;}
.space_fix .subscription_info_right,.space_fix .subscription_info_right p{padding-bottom:0px !important;}
.size_change h3{font-size:1.2em;}
.size_change_need h3{font-size:1.2em;}

.sub_heading span{}
.size_change{padding-top:5px;}
.size_change_abc h2{padding-top:20px;}
